div#tmpSlideshow {
    height: 409px;
    position: relative;
	background-image:url("banner.jpg");
	background-repeat:no-repeat;
	height: 409px;
    width: 990px;
}
div.tmpSlide {
    position: absolute;
    top: 0;
    left: 28px;
    width: 956px;
    height: 332px;
    display: none;
}
div.tmpSlide img {
    float: left;
    height: 338px;
    margin: 13px 0 0 16px;
    width: 587px;
}

div#tmpSlideshowControls {
	bottom: 50px;
    left: 868px;
    position: absolute;
    width: 126px;
}
div.tmpSlideshowControl {
    background: url('slidshow_num_deactive.png') no-repeat;
    color: #FFFFFF;
    cursor: pointer;
    float: left;
    font: 12px Arial,sans-serif;
    height: 36px;
    margin: 0 13px 0 0;
    text-align: center;
    width: 15px;
}
div.tmpSlideshowControl span {
    line-height: 36px;
    vertical-align: middle;
}
div.tmpSlideshowControlOn {
    background-image: url('slidshow_num_deactive.png');
}
div.tmpSlideshowControlActive {
	background-image: url('slideshow_num_active.png');
}
div.tmpSlideCopy {
    color: #FFFFFF;
    position: absolute;
    right: 21px;
    top: 44px;
    width: 304px;
	text-align: left;
}
div#tmpSlideshow h4 {
    color: #28AC03;
    font: 24px Arial;
    margin: 10px 0;
    text-transform: uppercase;
	line-height:2px;
}
div#tmpSlideshow span {
    color: #767373;
    font: 12px Arial;
}
div.tmpSlideCopy p {
    font: 12px Arial;
    line-height: 1.75em;
}